.CommonFooterComponent {
  background-color: #FFFFFF;
  color: #FFFFFF;
  padding: 5rem 0 0;
  overflow: hidden;
}

.CommonFooterComponent h3 {
  color: #0a265e;
}

.CommonFooterComponent h4 {
  color: #0a265e;
  margin-bottom: 1.4rem;
  font-size: 1rem;
  font-weight: 600;
}

.CommonFooterComponent p,.CommonFooterComponent a {
  font-size: 1rem;
  font-weight: 100;
}

.CommonFooterComponent span {
  color: #9C9C9C;
}

.CommonFooterComponent ul {
  padding: 0;
  list-style-type: none;
}

.CommonFooterComponent ul > li {
  margin-bottom: .2rem;
}

.CommonFooterComponent ul.social > li {
  width: 20%;
  display: inline-block;
}

.CommonFooterComponent ul.social > li a {
  font-size: 2rem;
}

.CommonFooterComponent a {
  color: #515150;
  text-decoration: none;
  font-weight: 300;
}

.CommonFooterComponent a:hover {
  color: #0a265e;
}

.CommonFooterComponent .fas {
  color: #515150;
  padding-left: 1rem;
  font-size: 1.4rem;
}

.CommonFooterComponent .copyright {
  color: #515150;
  font-weight: 300;
}

.CommonFooterComponent .copyright a {
  color: #0a265e;
}

.CommonFooterComponent .copyright span {
  color: #FFFFFF;
}

@media (max-width: 767px) {
  .CommonFooterComponent .pl-5 {
    padding-left: 0 !important;
  }

  .CommonFooterComponent .ml-5 {
    margin-left: 1rem !important;
  }
}

html,body {
  overflow-x: hidden;
}

.btn-stco {
  border: 2px solid #0E2F61;
  background-color: #0E2F61;
  color: #ffffff !important;
}

.btn-stco:hover {
  background-color: #ffffff;
  color: #0E2F61 !important;
}

.btn-outline-stco {
  border: 2px solid #0E2F61;
}

.btn-outline-stco:hover {
  background-color: #0E2F61;
  color: #ffffff  !important;
}